Use ghc-prim < 0.7, not <= 0.6.1, as upper version bounds
[ghc.git] / compiler /
drwxr-xr-x   ..
-rw-r--r-- 2601 HsVersions.h
-rw-r--r-- 1611 LICENSE
-rw-r--r-- 759 Makefile
-rw-r--r-- 160 Unique.h
drwxr-xr-x - backpack
drwxr-xr-x - basicTypes
drwxr-xr-x - cbits
drwxr-xr-x - cmm
drwxr-xr-x - codeGen
drwxr-xr-x - coreSyn
drwxr-xr-x - deSugar
-rw-r--r-- 14043 ghc.cabal.in
-rw-r--r-- 25988 ghc.mk
drwxr-xr-x - ghci
drwxr-xr-x - hieFile
drwxr-xr-x - hsSyn
drwxr-xr-x - iface
drwxr-xr-x - llvmGen
drwxr-xr-x - main
drwxr-xr-x - nativeGen
drwxr-xr-x - parser
drwxr-xr-x - prelude
drwxr-xr-x - profiling
drwxr-xr-x - rename
drwxr-xr-x - simplCore
drwxr-xr-x - simplStg
drwxr-xr-x - specialise
drwxr-xr-x - stgSyn
drwxr-xr-x - stranal
drwxr-xr-x - typecheck
drwxr-xr-x - types
drwxr-xr-x - utils